<meta charset="utf-8">
<link href="../../css/templatemo_style.css" rel="stylesheet" type="text/css" />
<?php
session_start();
if (isset($_GET['s'])) {
    $s = $_GET['s'];
   $_SESSION['GROUPOFUSE']= $s;
}


if ($_SESSION['GROUPOFUSE'] == 1) {
    $pagetitle = "1oυ Γραφείου!!!";
    include('../../divs/header.php');
} else {
    require_once('../../login/login_functions.inc.php');
    $url = absolute_url('../../login/login.php');
    header("Location: $url");
    exit();
} ?>


    <!--  MENU  -->

    <div id="templatemo_menu_wrapper">

       <?php
    if (isset($_GET['s'])) {
        echo'
    <div id="templatemo_menu">
        <ul>
            <li><a href="1oGrafeio.php" class="current"><span></span>Αρχική</a></li>
            <li><a><span></span>Ενημέρωση Στελεχών</a>
</a>
             <ul><li><a href="enhmerosh.php" target="_parent" ><span></span>Δείτε τις πρόσφατες ανακοινώσεις</a></li>
                <li><a href="anakoinosh.php" target="_parent"><span></span>Αναρτήστε τη δική σας ανακοίνωση</a></li>
             </ul>            
</li>
            <li><a><span></span>Πρωτοκόλληση</a>
<ul>
<li><a href="eiserhomena.php" target="_parent" ><span></span>Δείτε τα εισερχόμενα</a></li>
 <li><a href="exerhomena.php" target="_parent"><span></span>Δείτε τα εξερχόμενα</a></li>
 <li><a href="preis.php" target="_parent"><span></span>Πρωτοκολληση νέου εισερχομένου εγγράφου</a></li>
  <li><a href="prex.php" target="_parent"><span></span>Πρωτοκολληση νέου εξερχομένου εγγράφου</a></li>
                </ul>              
</li>
            <li><a><span></span>Προσωπικό</a>
 <ul>
<li><a href="atomeg.php" target="_parent" ><span></span>Ατομικά Έγγραφα Στελεχών</a></li>
 <li><a href="editatom.php" target="_parent"><span></span>Επεξεργασία Ατομικών Εγγράφων</a></li>
 <li><a href="addatom.php" target="_parent"><span></span>Δημιουργία νέων ατομικών Εγγράφων</a></li>
                </ul>                              
</li>
            <li><a><span></span>Παραγωγή Εγγράφων</a>
 <ul>
 <li><a href="fporeias.php" target="_parent" ><span></span>Έκδοση Φύλλου Πορείας</a></li>
 <li><a href="fadeias.php" target="_parent"><span></span>Έκδοση Φύλλου Αδείας</a></li>
 <li><a href="apolyt.php" target="_parent"><span></span>Έκδοση Απολυτηρίου</a></li>
                </ul>                              
</li>
 <li><a href="../dkths/dkths.php?s=6"><span></span>Επιστροφή στη Σελίδα Διοικητή </a></li>
            <li><a href="logout.php" target="_parent"><span></span>Logout </a></li>
        </ul>    
        
	</div>';
    } else {
        echo'
    <div id="templatemo_menu">
        <ul>
            <li><a href="1oGrafeio.php" class="current"><span></span>Αρχική</a></li>
            <li><a><span></span>Ενημέρωση Στελεχών</a>
</a>
             <ul><li><a href="enhmerosh.php" target="_parent" ><span></span>Δείτε τις πρόσφατες ανακοινώσεις</a></li>
                <li><a href="anakoinosh.php" target="_parent"><span></span>Αναρτήστε τη δική σας ανακοίνωση</a></li>
             </ul>            
</li>
            <li><a><span></span>Πρωτοκόλληση</a>
<ul>
<li><a href="eiserhomena.php" target="_parent" ><span></span>Δείτε τα εισερχόμενα</a></li>
 <li><a href="exerhomena.php" target="_parent"><span></span>Δείτε τα εξερχόμενα</a></li>
 <li><a href="preis.php" target="_parent"><span></span>Πρωτοκολληση νέου εισερχομένου εγγράφου</a></li>
  <li><a href="prex.php" target="_parent"><span></span>Πρωτοκολληση νέου εξερχομένου εγγράφου</a></li>
                </ul>              
</li>
            <li><a><span></span>Προσωπικό</a>
 <ul>
<li><a href="atomeg.php" target="_parent" ><span></span>Ατομικά Έγγραφα Στελεχών</a></li>
 <li><a href="editatom.php" target="_parent"><span></span>Επεξεργασία Ατομικών Εγγράφων</a></li>
 <li><a href="addatom.php" target="_parent"><span></span>Δημιουργία νέων ατομικών Εγγράφων</a></li>
                </ul>                              
</li>
            <li><a><span></span>Παραγωγή Εγγράφων</a>
 <ul>
 <li><a href="fporeias.php" target="_parent" ><span></span>Έκδοση Φύλλου Πορείας</a></li>
 <li><a href="fadeias.php" target="_parent"><span></span>Έκδοση Φύλλου Αδείας</a></li>
 <li><a href="apolyt.php" target="_parent"><span></span>Έκδοση Απολυτηρίου</a></li>
                </ul>                              
</li>
             <li><a href="logout.php" target="_parent"><span></span>Logout </a></li>
        </ul>    
        
	</div>';
    }
    ?>
    </div> <!-- end of templatemo_menu -->

    <div id="templatemo_main"> <span class="tm_bottom"></span>


        <!-- CONTENT -->
        <?php
        
        if(isset($_POST['submitted'])){
            $errors=array();
            if (empty($_POST['dtap'])){
             $errors[]= 'Συμπληρώστε ημερομηνία εισαγωγής του εγγράφου στη Μονάδα!';
            }else{
                $dtap=  trim($_POST['dtap']);
            }
            if (empty($_POST['paraliptis'])){
                $errors[]="Συμπληρώστε τον παραλήπτη του εγγράφου!";
            }else{
                $par= trim($_POST['paraliptis']);
            }
            if (empty($_POST['id'])){
                $errors[]="Συμπληρώστε την ταυτότητα του εγγράφου";
            }else{
                $id=  trim($_POST['id']);
            }
             if (empty($_POST['dtekd'])){
                $errors[]="Συμπληρώστε την ημερομηνία έκδοσης του εγγράφου";
            }else{
                $dtekd=  trim($_POST['dtekd']);
            }
             if (empty($_POST['xeir'])){
                $errors[]="Συμπληρώστε τα στοιχεία του χειριστή του εγγράφου";
            }else{
                $xeir=  trim($_POST['xeir']);
            }
             
             
           
           $vathmos=trim($_POST['vathmos']);
                
               if (empty($errors)){ 
            require_once ('../../mysqli_connect.php');
  $q="insert into exerhomena values ('','$dtap','$par','$id','$dtekd','$xeir','$vathmos')";
  $r=  mysqli_query($dbc, $q);
  if($r){
      echo '<h1>Το έγγραφο έχει επιτυχώς πρωτοκολληθεί!</h1>
          <p align=left> <a href="preis.php">Πρωτοκόλληση επιπλέον εγγράφου</a></p>';
      
  }else {
                    echo '<h1>Πρόβλημα Συστήματος<h1>
<p class="error"> Δεν μπορείτε να εκδόσετε συνταγή λόγω κάποιου τεχνικού προβλήματος.</p>';
                    echo '<p>' . mysqli_error($dbc) . '<br/><br/>Query:' . $q . '</p>';
                    mysqli_close($dbc);
                }

                exit();
        }else{
             echo '<h1>Error!</h1>
            <p class="error"> The following error(s) occured:<br/>';
                foreach ($errors as $msg) {
                    echo "-$msg <br/>\n";
                }echo '</p><p>Παρακαλώ προσπαθήστε ξανά!</p><p><br/></p>';
        }
  
        }
        
      
                
       
        ?>  
 <form action="prex.php" method="post">
             Ημερομηνία Αποστολής:&nbsp<input type="date" name="dtap">
             Παραλήπτης:&nbsp<input type="text" length="10" name="paraliptis"><br/><br/>
             Ταυτότητα:&nbsp<input type="text" length="10" name="id">
             Ημερομηνία Έκδοσης:&nbsp<input type="date" name="dtekd"><br/><br/>
             Χειριστής:&nbsp<input type="text" length="40" name="xeir">
             Βαθμός Ασφαλείας:&nbsp<input type="text" length="20" name="vathmos"><br/><br/>
            
             
             <input type="submit" value="Εισαγωγή" name="submit" >
             <input type="hidden" name="submitted" value="true">
                 
             


</form>
                

        <!-- SIDEBAR -->



        <div class="cleaner"></div>
    </div> 




    <?php
    include('../../divs/footer.php');
    ?>